<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
	<schema path="/org/gnome/anjuta/" id="org.gnome.anjuta.terminal">
		<key type="b" name="terminal-default-profile">
			<default>true</default>
		</key>
	</schema>
</schemalist>